diff --git a/src/backend/utils/cache/inval.c b/src/backend/utils/cache/inval.c
index e26bf0b..c75c032 100644
--- a/src/backend/utils/cache/inval.c
+++ b/src/backend/utils/cache/inval.c
@@ -547,7 +547,7 @@ LocalExecuteInvalidationMessage(SharedInvalidationMessage *msg)
  *		since that tells us we've lost some shared-inval messages and hence
  *		don't know what needs to be invalidated.
  */
-static void
+void
 InvalidateSystemCaches(void)
 {
 	int			i;
diff --git a/src/include/utils/inval.h b/src/include/utils/inval.h
index c5549a6..648bfdc 100644
--- a/src/include/utils/inval.h
+++ b/src/include/utils/inval.h
@@ -67,4 +67,6 @@ extern void CallSyscacheCallbacks(int cacheid, uint32 hashvalue);
 extern void inval_twophase_postcommit(TransactionId xid, uint16 info,
 						  void *recdata, uint32 len);
 
+extern void InvalidateSystemCaches(void);
+
 #endif   /* INVAL_H */
